Class | Spec::Runner::Reporter::Failure
In: | lib/spec/runner/reporter.rb
Parent: | Object

### Methods

example_name expectation_not_met? header new pending_fixed?

### Attributes

example | [R] |
exception | [R] |

### Public Class methods

new(example, exception)

### Public Instance methods

expectation_not_met?()
header()
pending_fixed?()

### Protected Instance methods

example_name()

[Validate]